<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> CST-120 Syllabus </title>
</head>
<body>
<h1 align="center"> CST-120 Web Development Syllabus</h1>
<font face = "Times New Roman" color = "Red" Size = "5">
<h2>Course Description</h2>
</font>
<p align="center"><img src = "https://content.sportslogos.net/logos/31/5050/full/grand_canyon_antelopes_logo_primary_dark_2023_sportslogosnet-7867.png" alt = "GCU LOGO" 
    style=" width: 200px; height: 100px;">
    <br>
    This course introduces the fundimental concepts and syntax of the web development 
languages including HTML, CSS, and JavaScript. The course focuses on foundation required to build complex dynamic web applications.
Prerequisites: none.</p>
<h2>Credits</h2>
<p>4</p>
<h2>Required Course Materials</h2>
<h3>textbook</h3>
<p>
There is no textbook for this class. Weekly readings are from the W3 Schools web-site.</p>
<h3>
    Microsoft Video Studio Code
</h3>
<p>
    Install this tool per the Activity 1 Guide and per the instructions as specified by your instructor.
</p>
<h3>
    Bootstrap Video
</h3>
<p>
    This course required Bootstrap Studios.
    <br>
    Access the Bootstrap Studio web-site. Then, scroll down to the bottom of the Home Page to the FAQ link. Click on the FAQ link.
    Scroll to the bottom of the FAX were the question is asked if there "is a student liscense." Cliack on the apply link
    <br>
 Fill out the Application for the Student Liscense for and submit request
 <br>
 Be sure to insall as specified by your instructor.
</p>
<h2>
    Additional Matterials
</h2>
<h3>
    Laptop
</h3>
<p>
    This course requires students to have a laptop. Students will use their laptops to complete course assignments. Technical specifications can be found in the UNiversity Policy Handbook.
</p>
<h3>
    CLC Project Guide
</h3>
<p>
    <hr>
    Refer to this resource when completing the course CLC MIlstone Assignments.
</p>
</hr>
<p>
    TODO List
</p>
<ol>
    <li><a href = "Tando.html">
        Learn about HTML Tables
    </li></a>
    <li>
        Learn about HTML Links
    </li>
</ol>
</body>
</html>